body				{ font-family:Arial; color: #E8E8E8;}

.clear				{ clear: both; }

form				{ width: 406px; margin: 170px auto 0; }

legend				{ display: none; }

fieldset			{ border: 0; }

label			{ color: #3a3a3a; width: 115px; text-align: right; float: left; margin: 0 10px 0 0; padding: 9px 0 0 0; font-size: 14px; }

.input_a				{ width: 220px; display: block; padding: 4px; margin: 0 0 10px 0; font-size: 14px;
					  color: #3a3a3a; font-family: Arial, tahoma;background-image: url(images/user.png);
						background-repeat: no-repeat;padding:3px 5px 3px 19px;
						background-position:left;}
.input_b				{ width: 220px; display: block; padding: 4px; margin: 0 0 10px 0; font-size: 14px;
					  color: #3a3a3a; font-family: Arial, tahoma;background-image: url(images/key.png);
						background-repeat: no-repeat;padding:3px 5px 3px 19px;
						background-position:left;}
input[type=checkbox]{ width: 20px; margin: 0; display: inline-block; }
					  
.button				{ background: url(images/button-bg.png) repeat-x top center; border: 1px solid #999;
					  -moz-border-radius: 5px; padding: 5px; color: black;font-family: Arial, serif
 -webkit-border-radius: 5px; font-size: 14px;  width: 150px;height:30px; margin-left:31%;padding:2px 2px 2px 2px;}
.button:hover		{ background: lightgrey; color: black; }